# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the falkon package.
# Sveinn Felli <sv1@fellsnet.is>, 2017
#
msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n%10==1 && n%100!=11 ? 0 : 1);\n"
"X-Language: is\n"
"X-Qt-Contexts: true\n"

#: gnomekeyringpasswordbackend.cpp:84
msgctxt "GnomeKeyringPlugin|"
msgid "Gnome Keyring"
msgstr "Gnome Keyring lyklakippa"